﻿@model ClinicaHumaita.Models.Person

@{
    ViewData["Title"] = "Detail";
}

<h1>Detalhes</h1>

<div>
    <h4>Person</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2" hidden>
            @Html.DisplayNameFor(model => model.id)
        </dt>
        <dd class="col-sm-10" hidden>
            @Html.DisplayFor(model => model.id)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.email)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.email)
        </dd>
    </dl>
</div>
<div class="form-group">
    @Html.ActionLink("Editar", "Edit", new { id = Model.id }, new { @class = "btn btn-primary" })  
    <a asp-action="Index" asp-controller="Person" class="btn btn-danger ml-5">Voltar</a>
</div>

